Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/knowledge-gaps/clusters/{cluster_id} \ --header 'x-api-key: <api-key>'
{ "cluster_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "label": "<string>", "gap_type": "<string>", "status": "<string>", "first_seen_at": "2023-11-07T05:31:56Z", "last_seen_at": "2023-11-07T05:31:56Z", "member_count": 123, "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "label_summary": "<string>", "product_area": "<string>", "affected_feature": "<string>", "priority": "<string>", "owner_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "acknowledged_at": "2023-11-07T05:31:56Z", "fixed_at": "2023-11-07T05:31:56Z", "reopened_at": "2023-11-07T05:31:56Z", "archived_at": "2023-11-07T05:31:56Z", "merged_into_cluster_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "impact_score": 123, "impact_score_breakdown": {}, "representative_questions": [ "<string>" ], "claims": [ { "claim_text": "<string>", "evidence": [ {} ] } ], "evidence_doc_ids": [ "<string>" ], "timeseries": [ { "day": "2023-12-25", "member_count": 123, "impact_score": 123, "status": "<string>" } ] }
Successful Response
Show child attributes
Was this page helpful?